[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=Koenigsegg Jesko 'Attack'
SHORT_NAME=Jesko 'Attack'

[BASIC]
GRAPHICS_OFFSET=0,-0.459,0.089
GRAPHICS_PITCH_ROTATION=-0.4
TOTALMASS=1440
INERTIA=2.000,1.020,4.610

[GRAPHICS]
DRIVEREYES=0.311768,0.913151,-0.0928669
ONBOARD_EXPOSURE=10
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-3.912532
BUMPER_CAMERA_POS=0.0,0.44,1.99
BONNET_CAMERA_POS=0.0,0.43,1.53
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.5
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=10
BUMPER_CAMERA_PITCH=0
BONNET_CAMERA_PITCH=0
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=2.8
STEER_ASSIST=0.85
STEER_LOCK=522
STEER_RATIO=12.8
LINEAR_STEER_ROD_RATIO=0.00232

[FUEL]
CONSUMPTION=0.0042
FUEL=30
MAX_FUEL=72

[FUELTANK]
POSITION=0,-0.06,-0.48

[RIDE]
PICKUP_FRONT_HEIGHT=-0.283
PICKUP_REAR_HEIGHT=-0.286

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

[FUEL_EVAL]
KM_PER_LITER=1.45

